* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Alegreya Sans', sans-serif;
}

h1 {
  font-family: 'Playfair Display', serif;
}

h3,
h4 {
  font-family: 'Josefin Slab', serif;
  color: #000;
}

.box-1 {
  background-color: #6cb894;
}

.box-2 {
  background-color: #C66B3D;
}

.box-3 {
  background-color: #ce394d;
}

.box-4 {
  background-color: #7a92a3;
}
